﻿


.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.inner-left a:link:after, .inner-left a:visited:after { content:"" }

.inner-right {
    padding-right: 15px;
}

.inner-left {
    padding-left: 15px;
}

.inner {
    padding: 0 15px 0 15px;
}


.inner p {
    font-size: 1em;
    line-height: 1.7em;  
    padding: 0px;
}

.inner p a { 
    text-decoration: underline; 
}


.inner h2 {
    font-size: 1.3em;
}


.inner h3 {
    font-size: 1.2em;
}

.news_index_title2{padding:4px 0}

.single-post .entry-title {
display:none;
}

.post .entry-title {
    display: none;
}

  .single-post #td-theme-settings,
  .single-post .td-header-top-menu,
  .single-post .td-header-menu-wrap,
  .single-post .td-header-sp-ads,
  .single-post .td-mobile-nav-wrap,
  .single-post .td-main-sidebar,
  .single-post .td-post-source-tags,
  .single-post .td-post-sharing,
  .single-post .td-post-next-prev,
  .single-post .td_block_related_posts,
  .single-post #comments,
  .single-post .td-footer-container,
  .single-post .td-sub-footer-container,
  .single-post .entry-crumbs,
  .single-post .td-category,
  .single-post .td-post-views,
  .single-post .td-post-comments,
  .single-post .td-scroll-up,
  .single-post iframe,
  .single-post .td-more-articles-box {
    display: none !important;
  }


.td-sub-footer-container {
  margin-right: auto;
  margin-left: auto;
  position: relative;
  padding: 10px 0px 10px 0px;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 11px;
  line-height: 18px;
  color: #222222;
  
}

.td-sub-footer-container:before {
  position: absolute;
  bottom: 0px;
  left: 0px;
  display: block;
  content: '';
  height: 100%;
  width: 1px;
  background-color: #e6e6e6;
  z-index: 0;
}

.td-sub-footer-container a {
  color: #222222;
  padding: 0 10px;
}

.td-sub-footer-container ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.td-sub-footer-container li {
  display: inline-block;
  position: relative;
  zoom: 1;
}

.td-sub-footer-container li:last-child a {
  padding-right: 0px;
  
}

.td-sub-footer-container li:first-child a:before {
  display: none;
}

.td-sub-footer-container .td-pb-span4,
.td-sub-footer-container .td-pb-span8 {
  border-left: none;
}

.td-sub-footer-container.td-container {
  border-bottom: none;
}

.td-sub-footer-container .td-pb-row {
  overflow: visible;
}

    .td-sub-footer-container:after {
        background-color: transparent;
    }


    
    .td-sub-footer-container,
    .td-sub-footer-container a {
        color: #ffffff;
    }

    .td-sub-footer-container li a:before {
        background-color: #ffffff;
    }

#left ul li.parent.active{ background-color:#636466;}

#left ul li.parent.active a{ color: white;}

#left ul li.parent.active li a{ color:#636466;}

#left #current, #left ul li ul li#current.parent.active a, #left ul li ul li.parent.active a, #left ul li ul li ul li.parent.active a{ background-color:#E8E8E8;}

#left ul ul li.parent.active ul li a{ background-color: white; padding-left: 43px;}

#left ul li ul li#current.parent.active ul li a{ background-color:white;}

#dmg-subnav h3.trending span.trending-items {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-size: 0.9em;
  font-weight: normal;
  line-height: 1.5em;
  display:inline-block;
}



.horoscope_box td {font-size:9px;text-align:center;text-valign:top;}

.horoscope_box a:link, .horoscope_box a:visited, .horoscope_box a:active {text-decoration: none;color:#72179d;}

.horoscope_box a:hover {text-decoration: underline; color:#72179d;}
.flip-box-wrap,.wpb_row .wpb_column .wpb_wrapper .flip-box-wrap {	margin-bottom: 30px;}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@charset "utf-8";.ult_countdown,.wpb_row .wpb_column .wpb_wrapper .ult_countdown{width:100%;height:auto;display:block;line-height:1;margin-bottom:30px;float:left;text-align:center}
.stats-block,.wpb_row .wpb_column .wpb_wrapper .stats-block{display:block}
.wpb_column .wpb_wrapper .smile-icon-timeline-wrap .timeline-wrapper .timeline-block{margin-bottom:20px}
.banner-block,.wpb_row .wpb_column .wpb_wrapper .banner-block{width:100%;margin-bottom:30px;position:relative;overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:inline-block}

.sponsors .module-description .wpb_wrapper{width: 30%;margin: 0 auto;border-bottom: 1px solid #ccc;text-align: center;}

.article-section-01 .module .wpb_wrapper{padding:0 50px 20px;}

.article-section-01 .module .wpb_wrapper .wpb_wrapper{padding:0;}

.coming-up .module .wpb_wrapper{position: relative;}

.ivcffal-intro-cover .description .wpb_text_column .wpb_wrapper{display:inline;}



.smile_icon_list_wrap,
.wpb_row .wpb_column .wpb_wrapper .smile_icon_list_wrap  {
	margin-bottom: 30px;
}



#menucurr, #menucurr ul      
{
        padding : 0; 
        margin : 0; 
        list-style : none; 
        line-height : 20px; 
        text-align : left; 
}


#menucurr 
{
        font-family : Arial; 
        font-size : 11px; 
}


#menucurr a 
{
        display : block; 
        padding : 0; 
        color: #770407; 
        text-decoration : none; 
}


#menucurr  a.menulink 
{
        width : 156px;
		text-align: left;
		font-size : 11px; 
		padding: 2px;
		
		color: #770407;
		background: #E7E3DE;
}


#menucurr li       
{ 
        float : left; 
}


#menucurr li ul 
{ 
        position: absolute; 
        width: 142px; 
		line-height : 20px; 
        left: -999em; 
}




#menucurr a:hover     
{
        color: #770407;
}


#menucurr a.menulink:hover     
{
		background: #fff;
}


#menucurr li:hover ul ul, #menucurr li.sfhover ul ul 
{
        left: -999em; 
}


#menucurr li:hover ul, #menucurr li li:hover ul, #menucurr li.sfhover ul, #menucurr li li.sfhover ul  
{
        left: auto; 
        min-height: 0; 
}


.widget-title-background {
    padding-top: 10px;
    color: #333;
    text-shadow: 0 1px 1px #fff;
}

.row form .row .column, .row form .row .columns { padding: 0 6px; }

.row form .row.collapse .column, .row form .row.collapse .columns { padding: 0; }

.row.collapse .column, .row.collapse .columns { padding: 0; }


.column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }

.column.centered, .columns.centered { float: none; margin: 0 auto; }

  .column:last-child, .columns:last-child { float: none; }

  .column:before, .columns:before, .column:after, .columns:after { content: ""; display: table; }

  .column:after, .columns:after { clear: both; }






#global .container .wrap .row .collapse .columns .eight #content .content #main-content .column1, #global .container .wrap .row .collapse .columns .eight #content .content #main-content .column2{
	width:270px;
}



.carousel {
    text-align: center;
    margin-bottom: 30px;
}


.carousel-indicators {
    position: relative;
    bottom: -15px;
    margin-bottom: 15px;
}


.carousel-indicators li {
    background-color: #D4D4D4;
}


.carousel-indicators li.active {
    background-color: #989898;
}


#ajaxcontent {
	overflow: visible;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.bxslider {
  margin: 0;
  padding: 0;
}

ul.bxslider {
  list-style: none;
}
div#global-masthead ul li#about-us a:hover,
div#global-masthead ul li#about-us a:active,
div#global-masthead ul li#about-us a:focus,
div#global-masthead ul li#about-us.active a,
div#global-masthead ul li#about-us.active-trail
a{border-top-color:#207a7a}


#footer-outer #footer-widgets .col .tagcloud a {
	background-color: #1B1B1B;
    color: #A0A0A0 !important;
    cursor: pointer;
    display: inline-block;
    float: left;
    margin: 3px 3px 0px 0px;
    padding: 5px 7px;
    position: relative;
    font-size: 8pt !important;
    text-transform: capitalize;
    transition: all 0.2s linear;
    border-radius: 2px;
    line-height: 22px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
}


#footer-outer #footer-widgets .col .tagcloud a:hover {
	background-color: #27CFC3;
	color: #fff!important;
}



#sidebar .widget .tagcloud a, .post-tags a  {
	background-color: #333333;
    color: #FFFFFF !important;
    cursor: pointer;
    display: inline-block;
    float: left;
    line-height: 22px;
    margin: 3px 3px 0px 0px;
    font-size: 8pt!important;
    padding: 5px 7px;
    position: relative;
    text-transform: capitalize;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
}


#sidebar .widget .tagcloud a:hover, .post-tags a:hover {
	background-color: #27CFC3;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.art-content-layout-row
{
  display: table-row;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   padding: 0;
   display: block;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}
.region-footer-top{position:relative;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d;min-height:90px;}
.page-user.not-logged-in .region-content{max-width:500px;}
body.node-type-country .region-content-bottom{max-width:1040px;margin:0 auto;}
body.shop-overview .region-above-content .block-nodeblock{margin:0 auto 60px auto;max-width:850px;text-align:center;}

  #products-menu .menu-item {
    list-style-type: none;
    font-size: 1.4rem;
    line-height: 1.2;
    float: left;
    clear: none;
    width: 22.375%;
    margin-left: 0;
    margin-right: 3.5%;
    float: left; }

    #products-menu .menu-item:nth-of-type(4n) {
      margin-right: 0;
      float: right; }

    #products-menu .menu-item:nth-of-type(4n + 1) {
      clear: both; }

    #products-menu .menu-item .product-thumb {
      float: left;
      margin-right: 2rem; }

      #products-menu .menu-item .product-thumb a {
        padding: 0;
        width: auto; }

    #products-menu .menu-item .title {
      display: block;
      padding: 0;
      text-transform: uppercase;
      margin: 0 0 0.3rem 0;
      border: 0;
      font-family: ProximaNova-Light, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 300; }

      #products-menu .menu-item .title span {
        font-family: ProximaNova-Semibold, sans-serif;
        font-weight: normal;
        -webkit-font-smoothing: subpixel-antialiased; }

    #products-menu .menu-item .short-desc {
      text-transform: none;
      display: block;
      margin: 0 0 1.6rem 0;
      font-family: ProximaNova-Light, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 300; }

    #products-menu .menu-item .price {
      color: #ed1b12;
      font-size: 1.4rem;
      font-family: ProximaNova-Semibold, sans-serif;
      font-weight: normal;
      -webkit-font-smoothing: subpixel-antialiased; }

      #products-menu .menu-item .price sup {
        border-bottom: solid 1px rgba(237, 27, 18, 0.4);
        font-size: 0.9rem;
        line-height: 0.8;
        top: -0.4rem; }

    #products-menu .menu-item .button {
      width: auto;
      color: white;
      padding: 0.5rem 1.2rem;
      background-color: #ed1b12;
      font-size: 1.2rem;
      float: right;
      margin-top: -0.3rem;
      border-bottom: 0; }
body.modal-open .wrapper{z-index:auto}
.wrapper{min-width:320px;min-height:100%;margin:0 auto;background:#FFFFFF;position:relative;z-index:1}
.wrapper.nav-open{pointer-events:none}
.wrapper.nav-open+.footer{pointer-events:none;-moz-transform:translateX(-260px);-ms-transform:translateX(-260px);-webkit-transform:translateX(-260px);transform:translateX(-260px)}
.wrapper:after{content:'';display:table;clear:both}
.span4{width:300px;}
.row-fluid .span4{width:33.333333333333334%;*width:33.333333333333334%;}
input.span4,textarea.span4,.uneditable-input.span4{width:286px;}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0;}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }
.fancybox .span4{cursor:pointer;}
.product-demo .zoom-image:hover,.pod:hover .zoom-image,.zoom-image:hover .content-block.news,.span4:hover .content-block.news img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
.guitar-block .span6,.guitar-block .span4{width:50%;float:left;}

.artist-list .span4 {
    position:relative;
}

.artist-list .span4:hover .artist-image  {
    opacity:0.3;
}

.artist-list .span4:hover h2  {
    color:#000;
    opacity:1.0;

}

.artist-list .span4 .artist-image  {
    opacity:1.0;
}


.artist-list .span4 h2 {
    position:absolute;
    height:3em;
    margin:-1.5em 0 0 0;
    top:50%;
    left:40px;
    width:80%;
    line-height: 35px;
}

.artist-list .span4 h2 span{
    font-size:0.6em;
    position: relative;
    bottom: 12px;
}


    .span4 .cover.quote{
        display:none;
    }

    .spotlight .span4 {
        min-height:0;
    }

    .footer-bottom .span4, {
        width:50%;
        position:absolute;
        top:0;
        right:0;
    }


    .guitar-block .span6, .guitar-block .span4{
        width:100%;
        float:left;
    }

    .guitar-block .span4{
        padding-bottom: 20px;
    }


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-ss-main-sidebar .td_block_slide,
.td-ss-row .td-pb-span4 .td_block_slide {
  overflow: visible;
}


.td-post-template-6 .td-ss-main-sidebar,
.td-post-template-7 .td-ss-main-sidebar {
  -webkit-transform: translate3d(0, 0, 0);
}

.td-cafe .td-ss-main-sidebar .td-search-form-widget input[type=submit]:hover {
  background-color: #222;
}

.td-cafe .td-module-comments a,
.td-cafe .td-post-category,
.td-cafe .td-menu-summary .wpb_single_image:before,
.td-cafe .td-menu-summary .wpb_heading:before,
.td-cafe .td-menu-products .td-menu-images .wpb_heading:before,
.td-cafe .td-ss-main-sidebar .td-search-form-widget input[type=submit],
.td-cafe .comment-respond input[type=submit],
.td-cafe .td-post-header .td-category a {
  background-color: #eaa133;
}


.td-ss-main-sidebar .td_block_wrap{
    margin-bottom: 0px;
    padding-bottom: 0px;
}
 
.flexslider .slides img, #logo { max-width: 100%; height: auto;  }

	li.widget { width: 100%; }

		li.widget p a { text-decoration: underline; }

		li.widget p a:hover { text-decoration: none; }

		li.widget ul { list-style: none; }

			li.widget ul li .num_comments { color: #111; }

		
		li.widget .widget_box { background: #e3f0f2; border-style: solid; border-color: #addde6; }

		li.widget p { margin-bottom: 1.385em; }

		li.widget abbr, li.widget acronym { font-size: 0.846em; }

		li.widget code { font-size: 0.923em; }

			li.widget ul li { margin-bottom: 0.692em; }

				li.widget li ul { margin: 0.692em 0 0 1.385em; }

#mobile-menu.interactive li.menu-item { height: auto !important; }
